/**   ELITE ZEBRA TABLES (v.2.0)	*/

	table.striped {
		border: 1px solid #666;
		border-spacing: 0px;
	}

	* html table.striped {
		border-collapse:collapse;
	}

	table.striped tr td{
		font-family: "lucida grande", verdana, sans-serif;
		font-size: 8pt;
		padding: 3px 8px;
		background: #fff;
	}
	
	table.striped thead td{
		color: #fff;
		background-color: #666;
		font-weight: bold;
		border-bottom: 1px solid #999;
	}
	table.striped tbody td{
			border-left: 1px solid #D9D9D9;
			border-bottom: 1px solid #D9D9D9; 
	}
        table.striped tfoot td{
		color: #fff;
		background-color: #99CCCC;
		font-weight: bold;
		border-bottom: 1px solid #999;
	}
	
	table.selectable tbody tr{
		cursor: pointer;
	}

	table.selectable tbody tr.disabled{
		font-style: italic;
		color:#999;
		cursor: default;
	}
	
	table.striped tbody tr.even td{
		background: #eee;
		border-bottom: 1px solid #D9D9D9; 
	}
	
	table.striped tbody tr.selected td{
		background: #3d80df;
		color: #ffffff;
		border-left: 1px solid #346DBE;
		border-bottom: 1px solid #7DAAEA; 
	}
	
	table.striped tbody tr.ruled td{
		color: #000;
		background-color: #C6E3FF; 
		/*font-weight: bold; */
		/*border-color: #3292FC; */
		border-left: 1px solid #D9D9D9;
	}
	
	/* Opera fix */
	head:first-child+body table.striped tr.ruled td{
		background-color: #C6E3FF; 
	}

	table.striped tbody tr.selected a {
		background-color:inherit;
		color:#DDDDDD;
	}
	table.striped tbody tr.ruled a {
		background-color:inherit;
		color:#1002CC;
	}
	table.striped tbody a:link {
		background-color:inherit;
		color:#1002CC;
	}
	table.striped tbody a:visited {
		background-color:inherit;
		color:#1002CC;
	}
	table.striped tbody a:active {
		background-color:inherit;
		color:#000000;
	}
	table.striped tbody a:hover {
		background-color:inherit;
		color:#FF0000;
	}

	.stripe_button
	{
		padding:3px;
		border: 1px solid #666;
		background-color: #C6E3FF;
		cursor: pointer;
	}

	table.sortable a.sortheader {
		background-color:inherit;
		color:#FFF;
		font-weight: bold;
		text-decoration: none;
		display: block;
	}
	
	table.sortable a.sortheader:hover {
		background-color:inherit;
		color:#C6E3FF;
	}
	
	table.sortable span.sortarrow {
		background-color:inherit;
		color: #CCC;
		text-decoration: none;
	}